.product_list_item_controls {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    position: relative;
}



.product_price_container {
    display: flex;
    flex-direction: column-reverse;
}

.sale_price {
    color: #000;
    font-weight: 700;
    font-size: 26px;
    line-height: 1.15;
}

.old_price {
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(32, 33, 36, .87);
    position: relative;
}

.old_integer {
    font-size: 16px;
    line-height: 125%;
    position: relative;

    &::before {
        content: '';
        border-bottom: 1px solid rgba(32, 33, 36, .87);
        height: 100%;
        position: absolute;
        top: -55%;
        -webkit-transform: scaleX(1.1);
        transform: scaleX(1.1);
        width: 100%;
    }
}

.discount {
    font-family: Helvetica, sans-serif;
    background-color: #a3c46e;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 125%;
    margin-left: 8px;
    padding: 0 4px
}

.price_currency {
    font-size: 16px;
}

.add_to_cart_round,
.add_to_comment_wrapper {
    bottom: 0;
    position: absolute;
    right: 0;
}

.add_to_cart_round {
    align-items: center;
    background: #fff;
    border: 1px solid hsla(0, 0%, 44%, .07);
    border-radius: 20px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .121);
    cursor: pointer;
    display: flex;
    flex-shrink: 0;
    height: 40px;
    justify-content: center;
    margin: 0;
    position: relative;
    transition: all .35s ease-out;
    width: 40px;

    &.added {
        background: #ff8522;

        svg {
            fill: #ffffff;
        }

        .icon_basket {
            transform: rotateY(720deg);
        }
    }

    .icon_basket {
        height: 25px;
        width: 25px;
        fill: #b2b2b2;
        display: block;
        transition: all .35s;
    }

    &:hover {
        transform: scale(1.2);
        transform-origin: center;
    }
}

.calc_store_qty {
    bottom: -10px;
    color: transparent;
    font-size: 8px;
    position: absolute;
    right: 15px;
    transition: color .35s;
    user-select: none;
    white-space: nowrap;
}

.add_to_comment_wrapper {
    bottom: 0;
    position: absolute;
    right: 0;
    width: fit-content;

    &:hover>.btn_tooltip {
        opacity: 1;
        transition-delay: 0.5s;
    }
}

.btn_tooltip {
    background: #747474 0 0 no-repeat padding-box;
    bottom: 50px;
    color: #fff;
    opacity: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    transition: .5s;
    width: 230px;
    z-index: 1;

    &::before {
        border-bottom: 8px solid transparent;
        border-right: 8px solid #747474;
        border-top: 8px solid transparent;
        bottom: 0;
        content: "";
        display: block;
        height: 0;
        position: absolute;
        right: 45px;
        top: 93%;
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        width: 0;
    }

    & span {
        font-size: 14px;
        letter-spacing: 0;
        line-height: 18px;
        text-align: left;
    }
}